if (etat_arbrophileprison < 1)
{
etat_arbrophileprison=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Tree Lover> Thanks dude, you got me free !")
chat.print("If you need anything, you can talk to me.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Me and my spiritual brothers would")
chat.print("be glad to help you out.")
etat_arbrophileprison=0;
}

if (etat_arbrophileprison == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Tree Lover> Bring us cookies if you want")
chat.print("us to help you.")
}

if (etat_arbrophileprison == 1)
{
etat_arbrophileprison=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Tree Lover> Thanks dude, you got me free !")
chat.print("If you need anything, you can talk to me.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Me and my spiritual brothers would")
chat.print("be glad to help you out.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Aah, you want us to go press that")
chat.print("slab on the torture room ?")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("I would be happy to, but there is a small")
chat.print("problem though : my bros are too hungry.")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("You see, usually the cook comes to bring us")
chat.print("special cookies every day so we can be strong.")
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("Yet he didn't come today... Therefore me")
chat.print("and my brothers are starving.")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("They don't move, they don't talk... It's")
chat.print("a catastrophy.")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("If you bring us this cookies, I swear we will be")
chat.print("able to help you out, but for now I can't do")
chat.print("anything.")
etat_arbrophileprison=2;
}

if (etat_arbrophileprison == 4)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Arbrophile> Hmmmm... Thanks for the cookies.")
}

if (etat_arbrophileprison == 3)
{
etat_arbrophileprison=15;
world.triggerBlock(-128,40,-76);
sound.playSoundUI("sound.dialogues");
chat.print("<Arbrophile> OWWWW. You brought us cookies !!")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Thanks dude, you really are awesome.")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("COME ON GUYS ! Let's press on the")
chat.print("slab for this gentleman.")
time.sleep(4);
etat_arbrophileposition=1;
time.sleep(0.5);
etat_arbrophileposition=0;
world.triggerBlock(-128,40,-77);
sound.playSoundUI("sound.dialogues");
chat.print("Ready ?")
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("GO !")
time.sleep(3);
sound.playSoundUI("sound.secret");
world.triggerBlock(-129,40,-77);
pinv.consumeItem(357)
pinv.consumeItem(357)
pinv.consumeItem(357)
pinv.consumeItem(357)
etat_arbrophileprison=4;
}